.body {}

pre {
    margin: 0 !important;
}


/* top*/

.top {
    /*background-color: #eeeeef; */
}

.top-container {
    max-width: 960PX;
    margin-right: auto;
    margin-left: auto;
    display: block;
    /*max-height: 40px; */
}

#fontTitle {
    display: inline-block;
    float: right;
}

#fontSize {
    width: auto;
    float: right;
    margin-top: 25px;
    display: inline-block;
    margin-right: -60px;
    height: 0 !important;
}

#fontChange2 {
    display: inline-block;
    width: auto;
}

#fontChange2 div {
    float: left;
}

#font-select {
    background-color: white;
    border: 1px solid #888888;
    position: absolute;
    display: none;
}

#fontfont {
    background: url(../images/font.png) center top no-repeat;
    width: 60px;
    height: 40px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#fontfont:hover {
    background: url(../images/font.png) center bottom no-repeat;
}


}
#fontfont:focus {
    background: url(../images/font.png) center bottom no-repeat;
}
#fontDown2,
#fontReset2,
#fontUp2 {
    width: 60px;
    text-align: center;
    clear: both;
    text-decoration: none;
}
#fontDown2 a,
#fontReset2 a,
#fontUp2 a {
    text-decoration: none;
    text-indent: -9999999px;
    background-color: #eeeeef;
    width: 100%;
    height: 33px;
    display: block;
    border-bottom: 1px solid #efffff;
}
#fontDown2 {
    font-size: small;
}
#fontDown2 a {
    background: url(../images/font1.png) center bottom no-repeat;
    border-bottom: 1px solid #888888
}
#fontDown2 a:hover {
    background-color: #eeeeef;
}
#fontReset2 a {
    background: url(../images/font2.png) center bottom no-repeat;
    border-bottom: 1px solid #888888
}
#fontReset2 a:hover {
    background-color: #eeeeef;
}
#fontUp2 a {
    background: url(../images/font3.png) center bottom no-repeat;
}
#fontUp2 a:hover {
    background-color: #eeeeef;
}

/* Search*/
.search {
    display: inline-block;
    right: 0;
    float: right;
    position: relative;
}
.searchlbl {
    background: url(../images/search.png) center top no-repeat;
    width: 60px;
    height: 40px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    float: right;
}
.searchlbl:hover {
    background: url(../images/search.png) center bottom no-repeat;
}
#its_search_formss {
    display: none;
    position: absolute;
    text-align: center;
    /* padding: 20px; */
    
    max-width: 200px;
    width: 200px;
    right: 0;
    z-index: 99999;
    float: right;
    /* max-height: 35px; */
    /* padding: 10px 0px 0px 0; */
    /* height: 40px; */
    
    vertical-align: middle;
    /* line-height: 35px !important; */
    
    border: 1px solid #888888;
    background-color: white;
    /* margin-top: 10px; */
    
    margin: 0;
    height: 38px !important;
}
input#searchBox {
    float: left;
    width: 145px;
    border: 0;
    border-right: 1px solid;
    line-height: 38px;
    height: 36px;
}
input#searchBtn {
    width: 50px;
    border: 0px solid white;
    background: white url(../images/search-icon.png) center center no-repeat;
    text-indent: -99999px !important;
    background-size: 42%;
    line-height: 36px;
    float: right;
    display: inline-block;
}
.header {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    /*
    padding-top: 10px;
    padding-bottom: 10px; */
}
.header table {
    margin-bottom: 10px;
    float: left;
}
.main-banner {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
}
.navigation-container-custom {
    bottom: 30%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    top: initial !important;
}
.djslider-default .load-button-active {
    background: white !important;
}
.slide-desc-text-default .slide-title {
    width: 80% !important;
    font-size: medium !important;
    font-weight: normal !important;
    float: left;
    color: black !important;
}
.slide-desc-text-default .slide-title a {
    text-decoration: none;
    color: black !important;
}
.slide-desc-text-default a.readmore {
    background: url(../images/btn_go.png) center center no-repeat;
    width: 55px;
    height: 55px;
    text-indent: -99999px !important;
}

/*menu css */
.menu-mobile-container {
    display: none;
}
.mobile-only {
    display: none;
}
.first-menu {
    background-color: #3e924a;
}
.first-menu,
.sec-menu,
.footer-menu {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.main-menu {
    margin-right: auto;
    margin-left: auto;
    display: table;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.main-menu a {
    display: block;
    border-right: 1px solid white;
    padding: 10px;
    color: white;
    text-decoration: none;
}
.main-menu a:hover {
    color: #3e924a;
    background-color: white;
}
.main-menu .current.parent .nav-child li a {
    padding-left: 10 !important;
    background-color: #3e924a;
}
.main-menu li ul,
.second-menu li ul {
    padding: 0;
    display: none;
}
.main-menu li,
.second-menu li,
.footer-menu li {
    list-style: none;
    margin: 0;
    float: left;
}
.main-menu li a:hover .nav-child ul {
    display: none;
}
.main-menu li a:hover .nav-child {
    display: block !important;
}
.main-menu .nav-child li a {
    border-right: 1px solid #3e924a !important;
}
.main-menu .nav-child li a:hover {
    background-color: white !important;
    color: #3e924a !important;
    border: 1px solid #3e924a;
}
.main-menu .nav-child li a {
    color: white;
    background-color: #3e924a;
    width: 300px;
}
.main-menu .nav-child li {
    display: block;
    /* clear: both; */
    
    float: initial;
    color: black;
    position: relative;
    clear: both;
}
.main-menu li:hover>.nav-child {
    display: block;
}
.main-menu .nav-child {
    position: absolute;
    color: black;
    z-index: 9999999;
    display: none;
}
.main-menu li:hover .nav-child .nav-child {
    display: none;
}
.main-menu li:hover .nav-child li:hover>.nav-child {
    display: none;
    top: 0;
    position: absolute;
    border: 0px solid burlywood;
    left: 100%;
    width: 100%
}
.second-menu {
    clear: both;
    display: table;
    margin: 0;
    padding: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
}
.second-menu a {
    display: block;
    padding: 10px;
    padding-right: 10px;
    padding-left: 10px;
    color: black;
    text-decoration: none;
    line-height: 25px;
}
.second-menu a:hover {
    border-bottom: 5px solid #3e924a;
    padding-bottom: 5px;
}

/*Breadcrumb*/
.breadcrumb-container {
    margin-right: auto;
    margin-left: auto;
    display: block;
    background: url(../images/content-bg.png);
    padding: 5px 5px;
    float: right;
    width: 65%;
    margin-top: 5px;
}
.breadcrumb {
    padding: 0 !important;
    width: 100%;
    display: inline-block;
    border-bottom: 5px solid black;
    margin: 0;
    max-width: 100%;
}
.breadcrumb li:first-child {
    display: none;
}
.breadcrumb li {
    float: left;
    list-style: none;
    margin: 0;
    font-size: 85%;
}
.breadcrumb li .divider {
    margin-right: 5px;
    margin-left: 5px;
}
.breadcrumb li span a,
.breadcrumb li span {
    display: inline-block;
    text-decoration: none;
    color: black;
    padding: 5px;
}
.submeun-title li a {
    display: block;
    font-size: xx-large;
    text-decoration: none;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 10px;
}
.submeun-item {
    width: 30%;
    border-top: 5px solid #3e924a;
    float: left;
    display: inline-block;
    float: left;
}
.submeun-item li {
    list-style: none;
}
.submeun-item li a {
    padding: 10px;
    display: block;
    //background-color: #8dc21f;
    background-color: #b4d663;
    border-bottom: 1px solid #3e924a;
    text-decoration: none;
    color: black;
    background-image: url(../images/arrow-right.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 5%;
    background-position-x: 10px;
    padding-left: 30px;
}
.submeun-item li a:hover {
    background-color: #f08300;
    color: white;
}
.footer-menu .current.active a {
    background: none;
    text-decoration: underline;
}
.current.active .nav-child li a {
    margin-left: 0;
}
.current.parent .nav-child li a {
    padding-left: 45px;
    background-position-x: 25px;
    font-size: 90%;
}
.submeun-item .nav-child {
    padding: 0;
    display: none;
}
.submeun-item .nav-child .nav-child {
    display: none;
}
.submeun-item .active .nav-child {
    display: block;
}
.submeun-item .active .nav-child .nav-child {
    display: none;
}
.submeun-item .active .nav-child .active .nav-child {
    display: block;
}
.submeun-item .active .nav-child li a {
    padding-left: 50px;
    background-position-x: 30px;
    background-size: 4% !important;
    font-size: 90%;
}
.submeun-item .active .nav-child .nav-child li a {
    padding-left: 60px;
    background-position-x: 45px;
    basckground-color: white;
    coslor: #f08300;
    font-size: 80%;
}
.current.active>a {
    background-color: #f08300 !important;
    color: white;
}
.submeun-item ul>li.active>a {
    background-color: #f08300 !important;
    color: white;
}
.item-page {
    width: 65%;
    float: right;
    background: url(../images/content-bg.png);
    padding: 10px;
}
.item-page * {
    line-height: 1.8em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 100%;
}
.item-page td,
.item-page th {
    border: 1px solid #c0c0c0;
    padding: 10px;
    font-size: 85%;
}
.item-page a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    
    word-break: break-all;
    /* Instead use this non-standard one: */
    
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    text-decoration: none;
}
.page-header h2,
.page-header h1 {
    font-size: 1.6em;
    margin: 0;
    color: #3e924a;
    font-size: 1.6em;
}
.content-category h1 {
    margin: 0;
    color: #3e924a;
    font-size: 1.6em;
}
.item-list a,
.list-date {
    text-decoration: none;
}
.list-date {
    font-size: 80%;
}
.item-list a {
    color: #9e2435;
    font-weight: bold;
    margin-bottom: 10px !important;
    display: block;
    font-size: 110%
}
.item-list {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #c1bebb;
}

/* banner */
.slide-desc {
    margin-right: auto;
    margin-left: auto;
    max-width: 960px !important;
    /* height: 26%; */
    /* max-height: 10% !important; */
    
    display: block;
    /*border: 1px solid;*/
    
    left: initial !important;
    bottom: initial !important;
    right: 0;
    left: 0 !important;
    clear: both !important;
    /* bottom: initial !important; */
    
    overflow: initial !important;
    position: relative !important;
}
.djslider-default ul.djslider-in>li {
    overflow: initial !important;
}
.slide-desc-bg {
    background-color: #8dc21f !important;
}
.djslider {
    width: 1150px;
    max-width: 1150px !important;
}
.slide-desc-text {
    color: black;
    padding: 1% 2% !important;
    font-size: 120%;
}
.djslider-default.img-vcenter img.dj-image {
    position: relative;
    top: 0 !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(0%) !important;
    max-width: 1020px;
}
.slide-desc-in {
    border-top: 10px solid #3e924a;
    margin-top: -5%;
    background-color: #8dc21f !important;
}
.djimage {
    max-width: 1020px !important;
}

/* content */
.content {
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
}
.nspArt h4.nspHeader {
    font-size: 100% !important;
}
.nspArt h4.nspHeader a {
    color: #3b6f17;
    font-size: 100% !important;
}
.nspArts .nspCol4 {
    float: right;
    width: 50%;
    margin-bottom: 15px;
    border: 0px solid #e0e0e0;
    padding: 0 !important;
    position: relative;
    -webkit-box-shadow: 0px 3px 10px 3px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 3px 10px 3px rgba(204, 204, 204, 1);
    box-shadow: 0px 3px 10px 3px rgba(204, 204, 204, 1);
}
.nspArt.nspCol4:first-child {
    width: 48% !important;
    float: left !important;
    margin-right: 2% !important;
}
.nspArt.nspCol4 .gkArtContentWrap {
    overflow: initial !important;
    float: right;
    width: 55%;
    padding-bottom: 10% !important;
}
.nspArt.nspCol4:first-child .gkArtContentWrap {
    overflow: initial !important;
    width: 90%;
    display: block;
    float: initial;
    margin: auto;
}
.nspArt.nspCol4 .gkResponsive {
    width: 40%;
    margin: 0 !important;
    margin-bottom: 10px !important;
}
.nspArt.nspCol4:first-child .gkResponsive {
    width: 100% !important;
}
.nspArts .fright {
    clear: both;
    background: url(../images/btn_more.png) center center no-repeat;
    text-indent: -9999999px;
    width: 50px;
    height: 20px;
    position: absolute !important;
    bottom: 0;
}
.readmore {
    clear: none !important;
    float: right !important;
}
.readmore a {
    background: url(../images/btn_more.png) center center no-repeat;
    text-indent: -9999999px;
    width: 50px;
    height: 20px;
    overflow: hidden;
    display: block;
}
.nspArt .fright {
    float: right;
    right: 10px;
    display: block;
    position: relative;
    margin-bottom: 10px !important;
    clear: both;
}
.nspArt .nspInfo1 {
    background-color: #f08300 !important;
    color: white;
    padding-left: 5%;
    width: 90% !important;
}
.nspArt:first-child .nspInfo1 {
    width: 95% !important;
}
.nspArt p.nspText {
    font-size: 90% !important;
    padding-right: 5% !important;
    width: 90% !important;
    overflow: hidden;
    /* text-align: justify; */
}
.nspArt li,
.bt-introtext {
    font-size: 90% !important;
}
.events {
    width: 50% !important;
    float: left;
    display: block;
    margin-right: 0 !important;
}
.events:first-child {
    width: 48% !important;
    margin-right: 2% !important;
}
.news-section {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    width: 960px;
}
.news-section.new-section-bg {
    background: #f7f7f7;
    width: 100%;
    padding-bottom: 20px;
}
.events-section {
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
}
.news-section.new-section-bg .news-section2 {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.bt-cs {
    border: 0px solid #e0e0e0 !important;
    padding: 0 !important;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 3px 10px 3px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 3px 10px 3px rgba(204, 204, 204, 1);
    box-shadow: 0px 3px 10px 3px rgba(204, 204, 204, 1);
}
.bt-row {
    padding: 0 !important;
}
.bt-image {
    width: 40%;
    float: left;
    overflow: hidden !important;
}
.bt-image img {
    margin-left: -30px;
}
.bt-inner {
    width: 50%;
    float: right;
    margin-top: 25px !important;
    padding: 10px !important;
    margin-right: 20px !important;
}
.bt-event-period {
    background-color: #f08300;
    color: white;
    padding-left: 5%;
    width: 100%;
    font-size: 90%;
}
ul.bt_handles {
    margin: 0 !important;
    margin-top: 15px !important;
    right: 20px !important;
}

/* Sub page */
.submeun-title {
    padding: 0;
    margin: 0;
    width: 30%;
    float: left;
    background-color: #3e924a;
}
.menu.submeun-item {
    padding: 0;
    margin: 0;
}
.submeun-title li.active {
    display: block;
}
.submeun-title li {
    display: none;
    list-style: none;
}
.subpage-banner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1024px;
    z-index: -1;
    display: block;
    position: relative;
   margin-bottom: -10%;
}
.subpage-banner p {
    padding: 0;
    margin: 0;
}
.subpage-banner img {
    max-width: 1024px;
    width: 100% !important;
}
.subpage-content-container {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
   margin-bottom: 15px;
    display: block;
}
.counter {
    font-size: 80%;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Giving page*/
.controls input,
.controls textarea {
    max-width: 50%;
    width: 100%;
}
span.jicons-icons {
    display: none;
}
.contact-miscinfo dd {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

/* Staff list CSS*/
.stafflist .item-list {
    max-width: 49%;
    float: left;
    margin-right: 2%;
    width: 48%
}
.list-introImage {
    max-width: 40%;
    border: 0px solid;
    float: left;
    width: 40%;
}
.list-introImage img {
    max-width: 100%;
}
.stafflist .staffinfo {
    display: inline-block;
    float: right;
    max-width: 54%;
    width: 54%;
    font-size: 90%;
}
.list-text-container {
    display: inline-block;
    /* border: 1px solid; */
    
    font-size: 90%;
    width: 100%;
    margin-top: 5%;
}
.list-text {
    display: inline-block;
    width: 88%;
    float: right;
}
.list-post,
.list-tel,
.list-venue,
.list-email {
    display: block;
}
.tag {
    padding: 5px;
    border-radius: 5px;
    color: white;
    max-width: 100%;
    display: inline-block;
    font-size: 90%;
    font-style: italic;
    margin-right: 5px;
    margin-bottom: 5px;
}
.tag1 {
    background-color: #fa7f2d;
}
.tag2 {
    background-color: #7070ff;
}
.tag3 {
    background-color: #6fc75e;
}
.tag4 {
    background-color: #a83dff;
}
.tag5 {
    background-color: #d1793e;
}
.pagination {
    display: block;
    clear: both;
}
.stafflist-separator {
    display: inline-block;
}
.list-post {}
.list-post .icon {
    background: url(../images/title.png) center center no-repeat;
    margin-right: 10px;
    background-size: cover;
    width: 15px;
    height: 15px;
    display: inline-block;
}
.list-tel .icon {
    background: url(../images/phone.png) center center no-repeat;
    margin-right: 10px;
    background-size: cover;
    width: 15px;
    height: 15px;
    display: inline-block;
    /* line-height: 1px; */
}
.list-venue .icon {
    background: url(../images/venue.png) center center no-repeat;
    margin-right: 10px;
    background-size: cover;
    width: 15px;
    height: 15px;
    display: inline-block;
    /* line-height: 1px; */
}
.list-email .icon {
    background: url(../images/email.png) center center no-repeat;
    margin-right: 10px;
    background-size: cover;
    width: 15px;
    height: 15px;
    display: inline-block;
    /* line-height: 1px; */
}

/* footer */
footer {
    margin: 0;
    min-height: 50px;
    padding: 2.8125em 0;
    color: #FFF;
    background: #58595B;
    position: relative;
    font-size: .875rem;
}
.footer-left.col-lg-6,
.footer-right.col-lg-6 {
    width: 50%;
}
.footer-left.col-lg-6 {
    float: left;
}
.footer-right.col-lg-6 {
    float: left;
}
.container.footer-menu-container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.footer-menu-container .menu {
    padding: 0;
    display: inline-block;
    margin: 0;
}
.footer-menu-container .menu li {
    float: left;
    list-style: none;
    margin: 0 1.125em 0 0;
}
.footer-menu-container .menu li {
    margin: 0 1.125em 0em 0;
}
.footer-menu-container .menu a {
    color: white;
    text-decoration: none;
    display: block;
}
.footer-menu-container .custom {
    color: white;
    padding-right: 0;
    display: block;
    width: 100%;
}
ul.pagination-list li {
    float: left;
    list-style: none;
    font-size: 80%;
}
ul.pagination-list li.disabled {}
ul.pagination-list {
    margin-right: auto;
    margin-left: auto;
    padding: 0;
}
ul.pagination-list li a {
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
    color: black;
}
ul.pagination-list li:first-child {
    border-left: 1px solid #ddd;
}
ul.pagination-list li a:hover {
    background-color: #eee;
}
ul.pagination-list li:first-child a {
    border-left-width: 1px solid;
}
ul.pagination-list li.active a {
    background-color: #eee;
}
.hidden-phone {
    display: block;
}
.active.hidden-phone {
    display: block;
    float: left;
}
#cel_1:before {
    content: "Event date: ";
}
#cel_1 {
    font-weight: bold;
}
.page-header {
    margin-bottom: 1em;
}
.osmap-items ul {
    margin: 0 !important;
    padding-left: 20px;
}
a.osmap-link {
    text-decoration: none;
}
a.osmap-link:hover {
    text-decoration: underline;
}